## libcatmandu-identifier-perl 0.15

=== debian/changelog ===
libcatmandu-identifier-perl (0.15-2) unstable; urgency=medium

  * Team upload.

  [ mason james ]
  * d/copyright: add email to Upstream-Contact

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:16:13 +0100

libcatmandu-identifier-perl (0.15-1) unstable; urgency=low

  * Initial release. (Closes: #1030099).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:01:14 +1300
