=== debian/control ===
Source: libcatmandu-identifier-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libbusiness-isbn-data-perl (>= 20210112.006) <!nocheck>,
                     libbusiness-isbn-perl (>= 3.006) <!nocheck>,
                     libbusiness-issn-perl (>= 1.005) <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libdata-uuid-mt-perl <!nocheck>,
                     libdata-validate-uri-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-lwp-useragent-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-orcid-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-identifier-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-identifier-perl.git
Homepage: https://metacpan.org/release/Catmandu-Identifier
Rules-Requires-Root: no

Package: libcatmandu-identifier-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-isbn-data-perl (>= 20210112.006),
         libbusiness-isbn-perl (>= 3.006),
         libbusiness-issn-perl (>= 1.005),
         libcatmandu-perl,
         libdata-uuid-mt-perl,
         libdata-validate-uri-perl,
         libjson-perl,
         libmodule-build-tiny-perl,
         libmoo-perl,
         libscalar-list-utils-perl,
         libwww-orcid-perl,
         libwww-perl
Description: namespace for handling identifiers within the Catmandu framework
 Catmandu::Identifier contains a namespace for handling identifiers (for
 normalization, validation, etc.), e.g. ISBN, ISSN, ORCID.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
