=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Identifier   .*/Catmandu-Identifier-v?@ANY_VERSION@@ARCHIVE_EXT@$
